Bug 3875 - request for account
Summary: request for account
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high trivial
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-26 08:59 UTC by Robert McQueen
Modified: 2005-08-04 04:54 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Robert McQueen 2005-07-26 08:59:31 UTC
Name: Robert McQueen
E-Mail: robot101@debian.org
Preferred User: robot101
Comment 1 Robert McQueen 2005-07-26 09:00:48 UTC
Created attachment 3145 [details]
postscript testcase
Comment 2 Robert McQueen 2005-07-26 09:03:23 UTC
Created attachment 3146 [details]
Input SVG-file for this test application
Comment 3 FreeDesktop Bugzilla Database Corruption Fix User 2005-07-26 19:17:19 UTC
Approved, forwarding to sitewranglers: please create Rob an account.
Comment 4 Daniel Stone 2005-08-05 14:54:08 UTC
done, reluctantly


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.